@charset "UTF-8";

.globalNav {
background-color: #022d95;
border-bottom: none;
}
.globalNavInner .globalNavList .globalNavMenuTitle {
color: #fff;
}
.globalNavInner .globalNavList .globalNavMenu:hover .globalNavMenuTitle span {
font-weight: initial;
}
.globalNavInner .globalNavMenuSearchByPrice:hover,
.globalNavInner .globalNavMenuSearchByCategory:hover,
.globalNavInner .globalNavMenuSearchByBrand:hover,
.globalNavInner .globalNavMenuCampaignList:hover {
background-color: var(--bg-color-section);
}
.globalNavInner .globalNavList .globalNavMenuSearchByPrice:hover .globalNavMenuTitle,
.globalNavInner .globalNavList .globalNavMenuSearchByCategory:hover .globalNavMenuTitle,
.globalNavInner .globalNavList .globalNavMenuSearchByBrand:hover .globalNavMenuTitle,
.globalNavInner .globalNavList .globalNavMenuCampaignList:hover .globalNavMenuTitle {
color: #000;
}
.globalNavInner .globalNavMegaMenu {
top: 100%;
}
.globalNavInner .globalNavMegaMenuItem .globalNavMegaMenuItemLink {
padding-left: 1em;
min-width: 240px;
width: 240px;
height: 40px;
transition: none;
}
.globalNavInner .globalNavMenuSearchByCategory .globalNavMegaMenuItem:hover .globalNavMegaMenuItemLink::after {
right: -0.375em;
background-color: var(--bg-color-section);
}
.globalNavInner .globalNavMegaMenuItem:hover .globalNavMegaMenuItemLink {
padding-left: 1em;
border-bottom: none;
background-color: var(--bg-color-section);
min-width: 240px;
width: 240px;
height: 40px;
transition: none;
}
.globalNavInner .globalNavMegaMenuItem .globalNavMegaMenuItemLink a {
transition: none;
}
.globalNavInner .globalNavMegaMenuItem:hover .globalNavMegaMenuItemLink a {
transition: none;
}
.globalNavInner .globalNavMegaMenuSubListWrap {
position: relative;
padding-top: 20px;
background-color: var(--bg-color-section);
}
.globalNavInner .globalNavMegaMenuItem:hover .globalNavMegaMenuSubListArea {
gap: 0;
left: 240px;
}
.globalNavInner .globalNavMegaMenuItem:hover .globalNavMegaMenuSubListArea .globalNavMegaMenuSubListWrap {
padding-left: 2em;
padding-bottom: 10px;
margin-top: -20px;
}
.globalNavInner .globalNavList .globalNavMenu:hover .globalNavMenuTitle:has(+ .globalNavMegaMenu)::before {
content: none;
}
.globalNavInner .recommendCampaignList {
padding-left: 1em;
}
.globalNavInner .globalNavMegaMenu {
background-color: var(--bg-color-section);
}

.globalNavInner .globalNavList .globalNavMenuTitle:has(+ .globalNavMegaMenu)::after {
background: url(/astyle/contents/img/common/icon/arw_white_b.svg) no-repeat center center;
}
.globalNavInner .globalNavList .globalNavMenu:hover .globalNavMenuTitle:has(+ .globalNavMegaMenu)::after {
background: url(/astyle/contents/img/common/icon/arw_blue_b.svg) no-repeat center center;
transform: rotate(180deg);
}
#searchNaviPC button.searchBtn {
background-color: #022d95;
}


/* footer */
.footer_content {
max-width: 900px;
grid-template-columns: 1fr 1fr;
gap: 12%;
}
.footer_content dl:nth-child(1) ul {
display: grid;
grid-template-rows: 1fr 1fr 1fr;
grid-auto-flow: column;
gap: 0 2em;
}
.footer_content dl:nth-child(2) ul {
display: grid;
grid-template-rows: 1fr 1fr 1fr 1fr;
grid-auto-flow: column;
gap: 0 2em;
}
.footer_content .jadma {
grid-column: 2 / 3;
grid-row: 2 / 3;
}
